Subject: [Pce] Fwd: New Version Notification for draft-dugeon-pce-stateful-interdomain-01.txt

From: Olivier Dugeon <[email-masked]>
Date: Tue, 3 Jul 2018 15:17:46 +0200

Dear all,

On behalf of authors, please find below detail about new version of draft draft-dugeon-pce-stateful-interdomain-01.txt

Change Log:

 - Merge draft draft-lee-pce-lsp-stitching-hpce-01.txt
 - Add new authors from draft draft-lee-pce-lsp-stitching-hpce-01.txt
 - Clarify terminology between LSPs and tunnel
 - Uses RFC5441 terminology for Border Node
 - Clarify usage of Egress Control as per RFC 4003 section 2.1 for stitching operation
 - Add example for Hierarchical procedure
 - Update references

Comments are welcome.

Regards,

Olivier

-------- Message transféré --------
Sujet : 	New Version Notification for draft-dugeon-pce-stateful-interdomain-01.txt
Date : 	Mon, 2 Jul 2018 08:58:41 -0700
De : 	[email-masked]
Pour : 	Daniele Ceccarelli <[email-masked]>, Julien Meuric <[email-masked]>, Drhuv Dhody <[email-masked]>, Dhruv Dhody <[email-masked]>, Olivier Dugeon <[email-masked]>, Young Lee <[email-masked]>

A new version of I-D, draft-dugeon-pce-stateful-interdomain-01.txt
has been successfully submitted by Olivier Dugeon and posted to the
IETF repository.

Name:		draft-dugeon-pce-stateful-interdomain
Revision:	01
Title:		PCEP Extension for Stateful Inter-Domain Tunnels
Document date:	2018-07-02
Group:		Individual Submission
Pages:		29
URL:            https://www.ietf.org/internet-drafts/draft-dugeon-pce-stateful-interdomain-01.txt
Status:         https://datatracker.ietf.org/doc/draft-dugeon-pce-stateful-interdomain/
Htmlized:       https://tools.ietf.org/html/draft-dugeon-pce-stateful-interdomain-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-dugeon-pce-stateful-interdomain
Diff:           https://www.ietf.org/rfcdiff?url2=draft-dugeon-pce-stateful-interdomain-01
Abstract:
   This document proposes to combine a Backward Recursive or
   Hierarchical method in Stateful PCE with PCInitiate message to setup
   independent paths per domain, and combine these different paths
   together in order to operate them as end-to-end inter-domain paths
   without the need of signaling session between AS border routers.  A
   new Stitching Label is defined and new LSP-TYPE code points are
   considered for that purpose.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat